G04*
G04  File:            SERV-ARM_V1.GTS, Wed Apr 26 20:55:41 2017*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\_MyHobby\Serv-Arm\PCAD\Serv-Arm_v1.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INSERV-ARM_V1.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X4.0mil Y4.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD10C, 0.0040*%
G04  D11 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD11C, 0.0100*%
G04  D12 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD12C, 0.0150*%
G04  D13 : "Ellipse X2.0mil Y2.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD13C, 0.0020*%
G04  D14 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD14C, 0.0250*%
G04  D15 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD15C, 0.0400*%
G04  D16 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD16C, 0.0080*%
G04  D17 : "Ellipse X118.1mil Y118.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1181*
%ADD17C, 0.1181*%
G04  D18 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD18C, 0.0600*%
G04  D19 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD19C, 0.0800*%
G04  D20 : "Mounting Hole X118.1mil Y118.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.1181, Rotation=0.0, LineWidth=0.0050 *
%ADD20MTHOLE, 0.1181 X0.0981 X0.0050 X0.0*%
G04  D21 : "Rectangle X140.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1400, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21R, 0.1400 X0.0800*%
G04  D22 : "Rectangle X40.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22R, 0.0400 X0.0500*%
G04  D23 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD23R, 0.0600 X0.0600*%
G04  D24 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD24C, 0.0400*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D22*
X17750Y13250D3*
X16875D3*
X17750Y16750D3*
X16875D3*
X17750Y19750D3*
X16875D3*
D24*
X18875Y11000D3*
X18625Y13250D3*
D22*
X19750Y12500D3*
X18875D3*
D18*
X19500Y13500D3*
D22*
X23375Y12500D3*
X22500D3*
D18*
Y13500D3*
X21500D3*
D24*
X22000Y15375D3*
X23000Y16500D3*
X21875Y26000D3*
D18*
X24500Y13500D3*
D22*
X17750Y11750D3*
X16875D3*
X17750Y21250D3*
X16875D3*
X17750Y18250D3*
X16875D3*
X19750Y11750D3*
X18875D3*
X23375D3*
X22500D3*
D24*
X22875Y24250D3*
D18*
X19000Y25500D3*
Y24500D3*
Y22500D3*
Y21500D3*
Y19500D3*
Y18500D3*
Y16500D3*
Y15500D3*
Y26500D3*
Y23500D3*
Y20500D3*
Y17500D3*
X25000Y25500D3*
Y24500D3*
Y22500D3*
Y21500D3*
Y19500D3*
Y18500D3*
Y16500D3*
Y15500D3*
Y26500D3*
Y23500D3*
Y20500D3*
Y17500D3*
X12000Y14000D3*
X11000D3*
D21*
X14750Y10750D3*
D22*
X16875Y14000D3*
X17750D3*
X16875Y12500D3*
X17750D3*
X21625D3*
X20750D3*
D18*
X23500Y13500D3*
X20500D3*
D17*
X11000Y11000D3*
D18*
X12000Y12500D3*
X11000D3*
D17*
Y30000D3*
D22*
X21625Y11750D3*
X20750D3*
D19*
X21000Y29125D3*
X23000D3*
D23*
X17250D3*
D18*
X18500D3*
X12000Y16750D3*
X13000D3*
X11000D3*
X12000Y19750D3*
X13000D3*
X11000D3*
X12000Y25500D3*
X11000D3*
X13000D3*
X12000Y28500D3*
X11000D3*
X13000D3*
D17*
X25000Y11000D3*
D18*
X12000Y24000D3*
X11000D3*
X13000D3*
X12000Y21250D3*
X13000D3*
X11000D3*
X12000Y18250D3*
X13000D3*
X11000D3*
D17*
X25000Y30000D3*
D18*
X12000Y27000D3*
X11000D3*
X13000D3*
D02M02*
